server:
    rundir: "/run/knot"
    user: knot:knot
    listen: [ 192.67.222.53@53, 2620:98:400a::53@53 ]

log:
  - target: syslog
    any: info

database:
    storage: "/var/lib/knot"

remote:
  - id: sekhmet-ipv4
    address: 192.195.251.53@53
  - id: sekhmet-ipv6
    address: 2620:98:400c::53@53

acl:
  - id: acl_secondary
    address: [2620:98:400c::53, 192.195.251.53]
    action: transfer

template:
  - id: default
    storage: "/var/lib/knot"
    file: "%s.zone"
    acl: acl_secondary
    notify: [sekhmet-ipv4, sekhmet-ipv6]

zone:
  - domain: selfhosting.club
  - domain: selfhosting.cloud
